#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon May 09 16:30:25 CST 2022
maven-metadata-forge.xml.lastUpdated=1652085025603
maven-metadata-central.xml.lastUpdated=1652085025605
maven-metadata-tterrag.xml.lastUpdated=1652085025604
